Subject: Re: bug#55278: json-parse-string

From: Richard Stallman <[email-masked]>
Date: Wed, 18 May 2022 18:20:51 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > The text of the warning is not clear.  It fails to say what the
  > > practical consequences are: that OSM simply will not work.

  > > It should be an error, not a warning.  And I suggest text
  > > saying "OSM can't run, because Emacs was built without libjansson."

  > This has already been done, the current error message looks like

That's good.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)